.focus-in-contract-bck {
	-webkit-animation: focus-in-contract-bck 5s cubic-bezier(0.150, 0.260, 0.250, 0.920) both;
	        animation: focus-in-contract-bck 5s cubic-bezier(0.150, 0.260, 0.250, 0.920) both;
}

 @-webkit-keyframes focus-in-contract-bck {
    0% {
      letter-spacing: 1em;
      -webkit-transform: translateZ(100px);
              transform: translateZ(100px);
      -webkit-filter: blur(20px);
              filter: blur(20px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(20px);
              transform: translateZ(20px);
      -webkit-filter: blur(0);
              filter: blur(0);
      opacity: 1;
    }
  }
  @keyframes focus-in-contract-bck {
    0% {
      letter-spacing: 1em;
      -webkit-transform: translateZ(100px);
              transform: translateZ(100px);
      -webkit-filter: blur(20px);
              filter: blur(20px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(20px);
              transform: translateZ(20px);
      -webkit-filter: blur(0);
              filter: blur(0);
      opacity: 1;
    }
  }




.tracking-in-expand-fwd {
	-webkit-animation: tracking-in-expand-fwd 4s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: tracking-in-expand-fwd 4s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

@-webkit-keyframes tracking-in-expand-fwd {
    0% {
      letter-spacing: -0.5em;
      -webkit-transform: translateZ(-700px);
              transform: translateZ(-700px);
      opacity: 0;
    }
    40% {
      opacity: 0.6;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  @keyframes tracking-in-expand-fwd {
    0% {
      letter-spacing: -0.5em;
      -webkit-transform: translateZ(-700px);
              transform: translateZ(-700px);
      opacity: 0;
    }
    40% {
      opacity: 0.6;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  